Cancel AOS command
Required Permission: mdm.aosp.command.cancel
Cancel a pending AOS command. DISENROLL commands are canceled only when the push provider still reports the push as pending; in that case the device is restored from pending disenroll to active.
Request
authorization
Authorization: Bearer <token>
Responses
application/json
{
"status": true,
"data": {
"id": "string",
"organization": "string",
"aosEnterprise": "string",
"aosDevice": "string",
"mdmUser": "string",
"command": "REBOOT",
"params": {},
"pushId": "string",
"status": "PENDING",
"results": [
{
"at": "string",
"data": {},
"errorMessage": "string",
"errorType": "string"
}
],
"deliveryExpiresAt": "string",
"sentAt": "string",
"updatedAt": "string",
"createdAt": "string"
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}